.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-d61c939d-b28f-da92-8e3f-cf85869144ae {
font-size: 18px !important;
color: #081B2F !important;
}
.lfr-layout-structure-item-5faaf226-5d75-a266-a0f0-bb1410777c77 {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-5faaf226-5d75-a266-a0f0-bb1410777c77 {
@media (max-width: 992px) {
     .titulo {
        padding: 30px 15px 0 15px;
    }
}
}.lfr-layout-structure-item-7cf51feb-1c08-94dd-ea37-e98ee02dddd2 {
display: flex;
flex-direction: column;
gap: 24px;
}.lfr-layout-structure-item-e18036ef-a181-e23c-24c0-02c280d9e941 {
margin-bottom: 80px !important;
margin-top: 80px !important;
}
.lfr-layout-structure-item-b994cf3e-e15e-156d-ac14-250c584abc14 {
font-size: 31px !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: 24px !important;
color: #081B2F !important;
}
.lfr-layout-structure-item-a7087372-14e9-2a09-0730-bbeb908f809e {

.lfr-ddm__default-page-header-title, .lfr-ddm__default-page-header-line, .lfr-ddm-form-page>p{
display: none;
}

#ddm-form-submit{
background-color: #07467D;
color: white;
}

.lfr-ddm-form-pagination-controls{
display: flex;
justify-content: center;
}



}

.dropdown-menu{
       z-index: 10001;
}.lfr-layout-structure-item-4fd06c43-2db2-ebf8-23b1-b7537b1cde51 {
font-size: 12px !important;
color: #081B2F !important;
}
.lfr-layout-structure-item-2c712dee-2d49-dc6b-1c69-e7cb0e438540 {
background-color: #F3F3F3 !important;
}
.lfr-layout-structure-item-2a94e6e5-be7a-4ac8-1a8d-7d10ef92316e {
padding-bottom: 80px !important;
}
.lfr-layout-structure-item-2a94e6e5-be7a-4ac8-1a8d-7d10ef92316e {
@media (max-width: 768px) {
.semicircleContainer {
        margin-top: 0!important;
    }
}
}.lfr-layout-structure-item-796f906b-56f0-1cf7-05d7-f5d1d315cae4 {
font-size: 12px !important;
color: #081B2F !important;
}
.lfr-layout-structure-item-629dcd70-07f4-5571-b939-4e2c98e656c8 {
font-size: 18px !important;
color: #081B2F !important;
}
.lfr-layout-structure-item-3e855b58-72d0-eff6-fbf8-520ede42c966 {
font-size: 22px !important;
font-weight: var(--font-weight-bold) !important;
color: #081B2F !important;
}
.lfr-layout-structure-item-5652b040-c9d3-be88-d146-3a73e379897f {
margin-top: 50px !important;
max-width: 1016px !important;
}
.lfr-layout-structure-item-5652b040-c9d3-be88-d146-3a73e379897f {
margin-left: auto;
margin-right: auto;
}


@media (max-width: 991px) {
	.lfr-layout-structure-item-5652b040-c9d3-be88-d146-3a73e379897f {
        padding: 0 15px!important;
}
}.lfr-layout-structure-item-ff97b4b2-863d-2d32-9f8b-5c9bba3665a2 {
font-size: 22px !important;
font-weight: var(--font-weight-bold) !important;
color: #081B2F !important;
}
.lfr-layout-structure-item-e17fb056-9499-7df0-4304-9688184a1866 {
font-size: 22px !important;
font-weight: var(--font-weight-bold) !important;
color: #081B2F !important;
}
.lfr-layout-structure-item-59bb5c42-e792-82ed-37e8-fe2aa6c9dfa9 {
display: flex;
flex-direction: column;
gap: 8px;
}.lfr-layout-structure-item-ebc165f9-8ad2-30c4-25a2-4dda8c82fca5 {
display: flex;
flex-direction: column;
gap: 8px;
}.lfr-layout-structure-item-2f77c746-bfb1-18ad-b423-aca4caeba5bb {

.lfr-ddm__default-page-header-title, .lfr-ddm__default-page-header-line, .lfr-ddm-form-page>p{
display: none;
}

#ddm-form-submit{
background-color: #07467D;
color: white;
}

.lfr-ddm-form-pagination-controls{
display: flex;
justify-content: center;
}

}.lfr-layout-structure-item-015b9657-9301-fdcb-059e-8dd883d8ea35 {
font-size: 18px !important;
color: #081B2F !important;
}
.lfr-layout-structure-item-9ac8d5ad-a2b7-711b-2e29-e5881c5877c5 {
font-size: 18px !important;
color: #081B2F !important;
}
.lfr-layout-structure-item-5a7e50b7-6c04-3415-4495-a37a674bf3dd {
font-size: 22px !important;
font-weight: var(--font-weight-bold) !important;
color: #081B2F !important;
}
.lfr-layout-structure-item-f535a879-e442-4413-9d66-9aa4f405a47b {
display: flex;
flex-direction: column;
gap: 8px;
}.lfr-layout-structure-item-075c81b7-f449-7625-a316-5db386b6e5d1 {
display: flex;
flex-direction: column;
gap: 8px;
}.lfr-layout-structure-item-f10bd4f7-902b-07e1-037c-c5df361633d2 {
background-color: var(--white) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-2c712dee-2d49-dc6b-1c69-e7cb0e438540 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-2c712dee-2d49-dc6b-1c69-e7cb0e438540 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-2c712dee-2d49-dc6b-1c69-e7cb0e438540 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
}